Subject: [bug#56128] [PATCH 1/4] gnu: Add gnome-shell-extension-activities-icons

From: Liliana Marie Prikler <[email-masked]>
Date: Wed, 22 Jun 2022 21:17:42 +0200

Am Mittwoch, dem 22.06.2022 um 06:19 +0000 schrieb Sughosha:
> From 2af37e0bd6803f8be86106d4d795dce92d790e4a Mon Sep 17 00:00:00
> 2001
> From: Sughosha <[email-masked]>
> Date: Wed, 22 Jun 2022 08:05:51 +0200
> Subject: [PATCH 1/4] gnu: Add gnome-shell-extension-activities-icons
> 
> * gnu/packages/gnome-xyz.scm: Add gnome-shell-extension-activities-
> icons
> ---
Use full sentences in the ChangeLog.

Note that your mail client messes up the messages, breaking the patches
so that git can't apply them.

Cheers